Project

General

Profile

« Previous | Next » 

Revision 33315

Added by emboss over 7 years ago

  • test/openssl/test_ssl_session.rb: execute test_session_exts_read only for OpenSSL versions >= 0.9.8k. Thanks, Eric Wong, for reporting this. [Bug #4961] [ruby-core:37726]